uuid: c91ccccb-f801-44af-8b17-7cea94b9ae59
langcode: en
status: true
dependencies:
  module:
    - menu_link_content
id: menu_link_content.token
label: Token
targetEntityType: menu_link_content
cache: true
